modelscope.models.cv.cartoon.mtcnn\_pytorch.src package
=======================================================

.. automodule:: modelscope.models.cv.cartoon.mtcnn_pytorch.src
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

modelscope.models.cv.cartoon.mtcnn\_pytorch.src.align\_trans module
-------------------------------------------------------------------

.. automodule:: modelscope.models.cv.cartoon.mtcnn_pytorch.src.align_trans
   :members:
   :undoc-members:
   :show-inheritance:

modelscope.models.cv.cartoon.mtcnn\_pytorch.src.matlab\_cp2tform module
-----------------------------------------------------------------------

.. automodule:: modelscope.models.cv.cartoon.mtcnn_pytorch.src.matlab_cp2tform
   :members:
   :undoc-members:
   :show-inheritance:
